{
    "__comment": "Model by HanFox - BDcraft.net.",
    "parent": "item/_bdc/hanging_sign",
    "textures": {
        "particle": "block/acacia_planks",
        "texture": "item/acacia_sign"
    }
}
